TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RandomPrime ( elt-ord^rat bl ) -> elt-ord^rat

### Optional Arguments

Proof | elt-alg^boo |  |

### Description

<shortdoc> A random prime integer n such that 0 < n < 2^bl [bl >= 0, bl small]. </shortdoc>

### Examples

RandomPrime(100);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack